@charset "utf-8";
/* CSS Document */

/**********************************************************
 * リセット
 * ベース部分
 * ヘッダー
 * 見出し・本文設定
 * メインエリア
 * テーブル
 * フッター
 * その他
/**********************************************************/


/**********************************************************/
/* リセット */
/**********************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
    overflow-y: scroll;
}

html, body {
	height:100%;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

input, textarea,{
	margin: 0;
	padding: 0;
}


ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

ol {
	margin: 0;
	padding: 0;
}

li {
	margin: 0;
	padding: 0;
}

dl, dt, dd {
	margin: 0;
	padding: 0;
	letter-spacing:1px;
}


table{
    border-collapse: collapse; 
    border-spacing:0;
}

caption, th{
    text-align: left;
}

a:focus {
	outline:none;
}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.both{
	clear:both;
}

.inline_block {  
	display: inline-block;  
	*display: inline;  
	*zoom: 1;  
}

a {
	text-decoration: none;
}

a:link {
	color: #039;
}

a:hover {
	color: #039;
}



	
/*----------------------------------------------------------------------

PC Style

----------------------------------------------------------------------*/
@media screen and (min-width:481px){



/**********************************************************/
/* ベース部分 */
/**********************************************************/

body {
	width:100%;
	background: url(../images/bg.png) repeat-x;
	background-color:#fff;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    line-height: 1.6;
	color: #555;
}

.pc_none {
	display:none;
}



/**********************************************************/
/* ヘッダー */
/**********************************************************/


header {
	width:1200px;
	height:70px;
	background:#FFF;
	margin:0 auto;
}

header #logo a {
	background: url(images/logo.png) no-repeat;
	width:160px;
	height:60px;
	float:left;
	overflow:hidden;
	text-indent:-10000em;
	margin-left:10px;
	margin-top:5px;
	margin-bottom:5px;
}
header #logo a:hover {
	background-position:0 -60px;
}

header ul.contact {	
	float: right;
}
header ul.contact li {
	float:left;
	line-height:70px;
}
header ul.contact li a {
	display:block;
	width:120px;
	height:70px;
	color:#FFF;
	font-size:15px;
	text-align:center;
	vertical-align:middle;
}
header ul.contact li.inquiry a {
	background:#707E8E;
}
header ul.contact li.inquiry a:hover {
	background:#A4ADB7;
}

header ul.contact li.reserve a {
	background:#BD4F6A;
}
header ul.contact li.reserve a:hover {
	background:#D898A8;
}

/* グローバルナビゲーション */

#gnav {
	float:right;
}

#gnav ul {
	width:720px;
	height:70px;
}

#gnav ul li {
	float:left;
	line-height:70px;
}

#gnav ul li a {
	height:70px;
	font-size:15px;
	color:#555;
	padding-left:6px;
	padding-right:6px;	
	border-right:solid 1px #999;
}

#gnav ul li a:hover {
	color:#BD4F6A;
	font-weight:bold;
}




/**********************************************************/
/*  メインエリア */
/**********************************************************/

#main {
    width:100%;
	background:#EDEDED;
	box-sizing:border-box;
}

section {
	margin:0;
	padding:0;
}

.wrapper {
	width:1200px;
	margin:0 auto;
	background:#FFF;
}

.contents {
	width:1200px;
	background:url(images/bg_contents.png) no-repeat;
	margin:0 auto;
}

.contents .txt {
	background:#FFF;
}

.bg_none{
	background:none;
}

.main_img {
	width:100%;
	height:0;
	padding-top:28%;
	margin-bottom:0;
}

.top50 {
	padding-top:50px;
}

.bottom50 {
	padding-bottom:50px;
}


/*  トップスライド */

#top_slide {
	position:relative;
	width:100%;
	height: auto;
}

.ratio-48:before {
    content: "";
    display: block;
    padding-top: 48%;
}

#top_slide .inner {
	position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
}

#top_slide ul li img {
	width:100%;
}


/*  カルーセルスライド */

ul.bxslider li {
	line-height:0.5;
}

ul.bxslider li p {
	text-align:center;
}

ul.bxslider li p span.bxlist_title {
	font-size:16px;
	font-weight:bold;
}



/* メインエリア ボックスレイアウト */

.box_left {
	width:780px;
    float: left;
    margin: 0 0 20px 0;
}
.box_right {
	width:380px;
    float: right;
    margin: 0 0 20px 40px;
}

.box_center {
    display: block;
    margin: 20px auto;
    width: 760px;
}
.box_center:after {
    clear: both;
    content: "";
    display: block;
}
.center {
	text-align:center;
}


/**********************************************************/
/* 見出し・本文・リスト設定 */
/**********************************************************/


h3 {
	line-height:2em;
	color:#FFF;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	letter-spacing:1px;
	margin:20px 0;
	margin-top:30px;
	clear:both;
}

h4 {
	clear: both;
	margin-bottom:10px;
}

p {
	padding-bottom:10px;
	line-height:1.6;
}

p.catchphrase {
	font-size:2em;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight:bold;
	line-height:1.5;
}


.bold {
	font-weight:bold;
}

.red {
	color: #C00;
}

.red_bold {
	color: #C00;
	font-weight:bold;
}

.white {
	color:#FFF;
}

.clear {
	clear:both;
}

.hidden {
	display:none;
}

hr {
	margin-top:30px;
	margin-bottom:30px;
}



/**********************************************************/
/* テーブル */
/**********************************************************/

table {
	width:100%;
    border-collapse: collapse;
    border-left: 1px solid #bbb;
    border-spacing: 0;
    border-top: 1px solid #bbb;
    margin: 10px 0 20px 0;
}
th {
	background:#E5DBD1;
    border-bottom: 1px solid #bbb;
    border-right: 1px solid #bbb;
    line-height: 1.2;
    padding: 10px;
    text-align: left;
	font-weight:bold;
    vertical-align: top;
}

td {
    border-bottom: 1px solid #bbb;
    border-right: 1px solid #bbb;
    padding: 10px;
    vertical-align: middle;
	text-align:left;
}


	
/* レイアウト用のテーブル */

table.rayout {
    border: medium none;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 10px 10px 20px;
}
table.rayout th {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    font-weight: bold;
    line-height: 1.2;
    padding: 0 5px;
    text-align: center;
    vertical-align: middle;
}
table.rayout td {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    padding: 10px;
	vertical-align:top;
}


/**********************************************************/
/* フッター */
/**********************************************************/

footer {
	background: #171C61;
	width:100%;
}

footer p.footer_address {
	background: url(images/footer_address.png) no-repeat 0 50px;
	width:673px;
	height:14px;
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	padding-top:50px;
}

footer p.footer_copy {
	background: url(images/footer_copy.png) no-repeat;
	width:287px;
	height:13px;
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	padding-bottom:50px;
}

}